return Def.BPMDisplay {
	File=THEME:GetPathF("BPMDisplay", "Text");
	Name="BPMDisplay";
	SetCommand=function(self) self:SetFromGameState() end;
	CurrentSongChangedMessageCommand=cmd(playcommand,"Set");
	CurrentCourseChangedMessageCommand=cmd(playcommand,"Set");
};